# CarCar
To operate:
docker volume create beta-data
docker compose build
docker compose up
Project will be accessible via http://localhost:3000

Team:

* Person 1 - Which microservice?
Daniel Barker - Service
* Person 2 - Which microservice?

## Design

## Service microservice

Service microservice allows an end-user to add technicians(employees) and schedule appointments for service in the garage. It also allows you to view a current list of appointments as well as a service history filtered by VIN number.


## Sales microservice

Explain your models and integration with the inventory
microservice, here.
